
QGIS Application - Bug report #13323

Chiusura anomala a conclusione di una sessione di lavoro (evento ripetuto costantemente)

2015-09-06 11:54 AM - giulio monaldi

Status: Closed

Priority: Normal

Assignee:

Category:

Affected QGIS version:2.10.1 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 21378

Description

Dettaglio sistema

Sistema operativo: Windows 8.1 64 bit

Versione: 8.1 o versione successiva

Architettura di sistema: Famiglia CPU Intel:6, Modello:5,

History

#1 - 2015-09-13 04:48 AM - Saber Razmjooei

- Status changed from Open to Feedback

I am no Italian but seems to be duplicate of #13331!

#2 - 2015-09-13 05:07 AM - Saber Razmjooei

- Status changed from Feedback to Closed

Duplicate of this #13272

Files

qgis-bin.exe.6100.dmp.zip 4.02 MB 2015-09-06 giulio monaldi
